Change performance job name
[ci-management.git] / jjb / vpp / include-raw-vpp-csit-verify-perf.sh
similarity index 90%
rename from jjb/vpp/include-raw-vpp-verify-performance.sh
rename to jjb/vpp/include-raw-vpp-csit-verify-perf.sh
index 8a6cbeb..f24692d 100644 (file)
@@ -1,23 +1,23 @@
-#!/bin/bash\r
-set -xeu -o pipefail\r
-\r
-export TEST_TAG="PERFTEST_${TYPE^^}"\r
-\r
-# Clone csit and start tests\r
-git clone --depth 1 https://gerrit.fd.io/r/csit --branch csit-verified\r
-\r
-cp build-root/*.deb csit/\r
-cd csit\r
-# execute csit bootstrap script if it exists\r
-if [ ! -e bootstrap-verify-perf.sh ]\r
-then\r
-    echo 'ERROR: No bootstrap-verify-perf.sh found'\r
-    exit 1\r
-fi\r
-\r
-# make sure that bootstrap-verify-perf.sh is executable\r
-chmod +x bootstrap-verify-perf.sh\r
-# run the script\r
-./bootstrap-verify-perf.sh *.deb\r
-\r
-# vim: ts=4 ts=4 sts=4 et :\r
+#!/bin/bash
+set -xeu -o pipefail
+
+export TEST_TAG="PERFTEST_${TYPE^^}"
+
+# Clone csit and start tests
+git clone --depth 1 https://gerrit.fd.io/r/csit --branch csit-verified
+
+cp build-root/*.deb csit/
+cd csit
+# execute csit bootstrap script if it exists
+if [ ! -e bootstrap-verify-perf.sh ]
+then
+    echo 'ERROR: No bootstrap-verify-perf.sh found'
+    exit 1
+fi
+
+# make sure that bootstrap-verify-perf.sh is executable
+chmod +x bootstrap-verify-perf.sh
+# run the script
+./bootstrap-verify-perf.sh *.deb
+
+# vim: ts=4 ts=4 sts=4 et :
\ No newline at end of file